.custom-competition-offer-featured-details-wrapper {
    position: relative;
    padding: 70px 50px 80px 50px;
    background-size: cover !important;
    display: flex;
    background-position: center center !important;
}
.custom-competition-offer-featured-details-wrapper:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(90deg, #00C0E8, transparent);
}
.custom-competition-offer-featured-details-wrapper > div {
    position: relative;
    z-index: 1;
}
.custom-competition-offer-title {
    font-size: 38px;
    color: white;
    font-family: KGHAPPYSolid;
}
.custom-competition-offer-subheading {
    color: #162052;
    font-family: KGHAPPY;
    font-size: 21px;
    line-height: 32px;
}
.custom-competition-offer-content {
    color: white;
    font-size: 16px;
    font-family: FuturaStd-Heavy !important;
    line-height: 28px;
}
.custom-competition-offer-featured-list-item img {
    width: 21px;
    margin-top: 5px;
    margin-right: 15px;
}
.custom-competition-offer-featured-list-item {
    display: flex;
    align-items: flex-start;
}
.custom-competition-offer-featured-list-item p {
    color: white;
    font-size: 16px;
    line-height: 28px;
    font-family: FuturaStd-Book !important;
}
.custom-competition-offer-featured-details-container {
    flex: 0 0 50%;
}
.custom-competition-offer-featured-image-container {
    flex: 0 0 50%;
    padding-left: 50px;
}
.custom-competition-offer-featured-image {
    width: 100%;
}
.custom-competition-offer-featured-list-container {
    padding-top: 15px;
}
.custom-featured-sale-tag-wrapper {
    position: absolute;
    top: -50px;
    right: -75px;
    background: #FF552F;
    width: 203px;
    height: 203px;
    text-align: center;
    border-radius: 50%;
    padding: 15px;;
}
.custom-featured-sale-tag-container {
    height: 100%;
    width: 100%;
    border: 3px solid white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.custom-featured-sale-tag-heading {
    font-size: 21px;
    color: white;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 32px;
    font-family: FuturaStd-Heavy !important;
    margin-bottom: 5px;
}
.custom-featured-sale-tag-percentage {
    font-size: 50px;
    line-height: 50px;
    color: white;
    font-family: KGHAPPY;
}

.custom-competition-offer-featured-price-btn-wrapper {
    background: white;
    padding: 50px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.custom-competition-offer-featured-price-container h5 {
    color: #00C0E8;
    font-size: 28px;
    line-height: 40px;
    font-family: KGHAPPYSolid;
}
.custom-competition-offer-featured-price-container p {
    color: #293A97;
    font-size: 21px;
    line-height: 28px;
    font-family: FuturaStd-Heavy !important;
    padding-top: 5px;
}
.custom-competition-offer-featured-btn-container a {
    /*border: 4px solid #293A97;*/
    /*color: #293A97;*/
    text-transform: uppercase;
    /*font-family: FuturaStd-Heavy !important;*/
    font-family: KGHAPPYSolid;
    padding: 10px 25px;
    font-size: 21px;
}
.custom-competition-offer-featured-btn-container a:not(:last-child){
    margin-right: 35px;
}
.custom-competition-offer-featured-btn-container {
    padding-top: 15px;
}

.without-image .custom-featured-sale-tag-wrapper {
    position: unset;
    margin-left: auto;
}
.without-image .custom-competition-offer-featured-image-container {
    flex: 0;
}
.without-image .custom-competition-offer-featured-details-container {
    flex: 1;
}
.custom-competition-offer-featured-btn-container a.uabb-button.sale-book-btn span {
    color: white !important;
}
.custom-competition-offer-featured-btn-container a.uabb-button.sale-book-btn:before {
    background: #00C0E8 !important;
}


.custom-competition-offer-featured-details-wrapper .custom-competition-offer-date-closes-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #162052;
    padding: 12px 30px;
    transform: translateY(50%);
}
.custom-competition-offer-featured-details-wrapper .custom-competition-offer-date-closes-wrapper img {
    height: 25px;
    margin-right: 20px;
}
.custom-competition-offer-featured-details-wrapper .custom-competition-offer-date-closes-wrapper span {
    color: white;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: FuturaStd-Heavy !important;
}



@media (max-width: 768px){
    .custom-competition-offer-featured-details-wrapper:after {
        background: linear-gradient(0deg, #00C0E8, transparent);
    }
    .custom-competition-offer-featured-price-btn-wrapper a {
        font-size: 16px;
    }
    .custom-competition-offer-featured-price-btn-wrapper {
        padding: 50px 20px 20px 20px;
        flex-direction: column;
    }
    .custom-competition-offer-featured-btn-container {
        display: flex;
        flex-wrap: wrap;
    }
    .custom-competition-offer-featured-btn-container a {
        margin-bottom: 20px;
    }
    .custom-competition-offer-featured-btn-container a:not(:last-child) {
        margin-right: 20px;
    }
    .custom-competition-offer-featured-price-container h5 {
        font-size: 22px;
    }
    .custom-competition-offer-featured-price-container h5 {
        font-size: 22px;
    }
    
    .custom-competition-offer-featured-details-container {
        flex: 0 0 100%;
        order: 2;
    }
    .custom-competition-offer-featured-image-container {
        flex: 0 0 100%;
        order: 1;
        padding-left: 0;
        padding-bottom: 30px;
    }
    .custom-competition-offer-featured-details-wrapper .custom-competition-offer-date-closes-wrapper {
        order: 3;
    }
    .custom-competition-offer-featured-details-wrapper {
        flex-direction: column;
        padding: 70px 30px 50px 30px;
    }
    .custom-featured-sale-tag-wrapper {
        right: -70px;
        top: -65px;
        transform: scale(0.8);
    }
    .without-image .custom-featured-sale-tag-wrapper {
        margin: auto;
        transform: unset;
    }
}